<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
</head>
<body>
	<script type="text/javascript">
		let a, b, c;
		let resultado='Distintas';

		a=Number(prompt('Introduce el primer numero'));
		b=Number(prompt('Introduce el segundo'));
		c=Number(prompt('Introduce el tercero'));

		if ((a+b)==c) {
			resultado='Iguales';
		} else {
			if ((a+c)==b) {
				resultado='Iguales';
			} else {
				if ((b+c)==a) {
					resultado='Iguales';
				} else {
					resultado;
				}
			}
		}

		document.write(resultado);




	</script>





</body>
</html>